@charset "utf-8";

/* CSS Document */



@import "reset-fonts-grids.css";

@import "base.css";



html {

	background: #FFB70F;
	color: #fff;

}

h1 span {
	display: none;
}

h3 {
	font-size: 20px;
	padding-top: 15px;
}

span {
	font-size: 16px;
	padding-left: 15px;
	padding-right: 15px;	
}
